@charset "UTF-8";

.page_title {
	display: flex;
	max-width: 1620px;
	margin: 0 auto;
	padding-left: clamp(0rem, -5.417rem + 11.28vw, 8.125rem);
    padding-bottom: 20px;
	border-bottom: 2px solid #2b1e1d;
	flex-direction: column-reverse;
}

.page_title-main {
	color: #df4f4d;
	font-weight: 500;
	font-size: clamp(0.938rem, 0.835rem + 0.21vw, 1.063rem);
	letter-spacing: 0.1em;
}

.page_title-sub {
	font-weight: bold;
	font-size: clamp(1.875rem, 0.698rem + 2.45vw, 3.313rem);
	letter-spacing: 0.1em;
}

.smf-item:has([data-validations~="required"]) .smf-item__label__text::after {
    content: "※";
    color: #CA393D;
    font-size: 13px;
    font-weight: 400;
    margin-left: 15px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

/*******************************************************************************
	お問い合わせ
*******************************************************************************/
body {
    background-color: #F8F6F2;
}
.main_container {
    padding-top: 47px;
    padding-left: clamp(1.25rem, -4.155rem + 11.27vw, 9.375rem);
    padding-right: clamp(1.25rem, -4.155rem + 11.27vw, 9.375rem);
    padding-bottom: 130px;
    background-color: #F8F6F2;
}

.contact_main_container {
    max-width: 1620px;
    margin: 0 auto;
    padding-left: clamp(0rem, -5.417rem + 11.28vw, 8.125rem);
    padding-right: clamp(0rem, -5.417rem + 11.28vw, 8.125rem);
}

.contact_top-text {
    margin-top: 37.5px;
    font-size: clamp(1rem, 0.958rem + 0.09vw, 1.063rem);
    line-height: clamp(2rem, 1.917rem + 0.17vw, 2.125rem);
}

.icon-order:before {
    font-size: 1.875rem;
}

.contact_order-btn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 394px;
    width: 100%;
    height: 81px;
    margin-top: 48px;
    padding: 0 30px;
    border: 2px solid #FBA15B;
    background-color: #FBA15B;
    color: #fff;
    font-size: clamp(1.25rem, 1.042rem + 0.43vw, 1.563rem);
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}

.contact_order-btn:hover {
    background-color: #fff;
    color: #FBA15B;
    transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

/* 確認ページでの非表示 */
.smf-form--confirm .contact_top-text,
.smf-form--confirm .contact_order-btn {
    display: none;
}

.form_container {
    max-width: 1620px;
    margin: 0 auto;
    margin-top: 70px;
    padding-left: clamp(0rem, -5.417rem + 11.28vw, 8.125rem);
    padding-right: clamp(0rem, -5.417rem + 11.28vw, 8.125rem);
}

.smf-form--simple-table .smf-item {
    padding-left: clamp(2.5rem, -3.321rem + 12.14vw, 11.25rem);
    padding-right: clamp(2.5rem, -3.321rem + 12.14vw, 11.25rem);
}

.smf-item__col.smf-item__col--label {
    max-width: 300px;
    width: 300px;
    flex: auto;
}

.name-fields .smf-item__controls {
    display: flex;
    column-gap: 22px;
}

.name-fields .smf-placeholder {
    flex-grow: 1;
}

.smf-placeholder:not(:last-of-type) {
    margin-bottom: 18px;
}

.name-fields .smf-placeholder:not(:last-of-type) {
    margin-bottom: 0;
}

.smf-form--simple-table .smf-item__col--controls {
    flex: 1;
}

.smf-item__col.smf-item__col--label {
    padding-top: 8px;
}

.icon-zip {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background-color: #525262;
}

.icon-zip::before {
    color: #fff;
    font-size: 0.875rem;
}

.post-code-search-btn {
    /* デフォルトのボタンスタイルをリセット */
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: none;
    border: none;
    padding: 0;
    margin: 0;
    margin-left: 12px;
    font: inherit;
    font-size: clamp(1rem, 0.917rem + 0.17vw, 1.125rem);
    color: #4090BF;
    cursor: pointer;
    outline: none;
}

.post-code-search-btn:hover {
    opacity: 0.8;
    transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

.address-fields .wp-container-core-group-is-layout-ad2f72ca  {
    margin-bottom: 18px;
    column-gap: 12px;
}

.smf-form--simple-table+.smf-action {
    text-align: center;
    margin-top: 43px;
    margin-bottom: 0;
}



.form-table_container {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    position: relative;
}

.form-table_container::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    border-top: 1px dotted #9F9F9F;
}

.table-row {
    position: relative;
}

.table-row::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom: 1px dotted #9F9F9F;
}

.table-head,.table-cell {
    padding: 24px 0;
}

.table-head {
    width: 30%;
    text-align: left;
}

.table-head#address,
.table-head#content {
    vertical-align: top;
}

input[type="text"],
input[type="tel"],
input[type="email"],
textarea {
    border-width: 1px;
    border-radius: 4px !important;
    padding: 14px 14px !important;
}

.required {
    color: #CA393D;
    font-size: 13px;
    font-weight: 400;
}

.name-text {
    display: inline-block !important;
    width: 40% !important;
    margin-right: 22px;
}

.wp-block-snow-monkey-forms-item {
    display: flex;
    border-top: 1px dotted #9F9F9F;
    padding: 24px 0;
}

.wp-block-snow-monkey-forms-item:last-of-type {
    border-bottom: 1px dotted #9F9F9F;
}

.smf-item__label__text {
    font-size: 17px;
    font-weight: 700;
    position: relative;
}

.smf-radio-buttons-control__control {
    display: flex;
    column-gap: 56px;
}

input[type="radio"] {
    display: none !important;
    -webkit-appearance: none !important;
        -moz-appearance: none !important;
            appearance: none !important;
}

.smf-radio-button-control__label {
      display: inline-flex;
    align-items: center;
    gap: 8px;
    font-size: 16px;
    color: #333;
        position: relative;
}

.smf-radio-button-control__label::before {
    content: "";
    width: 24px;
    height: 24px;
    border-radius: 6px; /* 四角でも角丸 */
    background: #ccc;
    display: inline-block;
    flex-shrink: 0;
    position: relative;
}

input[type="radio"]:checked + span::before {
  background: #e74c3c; /* 赤背景 */
}

input[type="radio"]:checked + span::after {
  content: "";
  position: absolute;
    left: 8px;
    top: 3px;
    width: 8px;
    height: 14px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
  transform: rotate(45deg); /* 斜めにして✓っぽくする */
}

.smf-text-control__control#tel {
    width: 185px;
}

.smf-text-control__control#zip {
    width: 140px;
}

.smf-action .smf-button-control__control[data-action="confirm"] {
    max-width: 436px;
    width: 100%;
    background: #DF4F4D ;
    color: #FFFFFF;
    padding: 14px 0;
    font-size: 20px;
    font-weight: 700;
	border: 2px solid #DF4F4D;
    border-radius: 12px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	transition: background-color 0.3s, color 0.3s;
}

.smf-action .smf-button-control__control[data-action="confirm"]:hover {
    background-color: #FFF;
    color: #DF4F4D;
}

.smf-action .smf-button-control__control[data-action="complete"] {
    max-width: 436px;
    width: 100%;
    background: #DF4F4D ;
    color: #FFFFFF;
    padding: 14px 0;
    font-size: 20px;
    font-weight: 700;
	border: 2px solid #DF4F4D;
    border-radius: 12px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	transition: background-color 0.3s, color 0.3s;
}

.smf-action .smf-button-control__control[data-action="complete"]:hover {
    background-color: #FFF;
    color: #DF4F4D;
}


/* 戻るボタンのスタイル */
.smf-action .smf-button-control__control[data-action="back"] {
    width: 200px;
    background: #C6C6C6 !important;
    color: #FFFFFF !important;
    padding: 14px 0;
    font-size: 20px;
    font-weight: 700;
    border: 2px solid #C6C6C6 !important;
    border-radius: 12px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s;
}

.smf-action .smf-button-control__control[data-action="back"]:hover {
    background-color: #FFF !important;
    color: #C6C6C6 !important;
}

/* プレースホルダーの文字色 */
input[type="text"]::placeholder,
input[type="tel"]::placeholder,
input[type="email"]::placeholder,
textarea::placeholder {
    color: #9F9F9F;
    opacity: 1;
    font-weight: normal;
}

/* Firefox用 */
input[type="text"]:-moz-placeholder,
input[type="tel"]:-moz-placeholder,
input[type="email"]:-moz-placeholder,
textarea:-moz-placeholder {
    color: #9F9F9F;
    opacity: 1;
    font-weight: normal;
}

input[type="text"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
textarea::-moz-placeholder {
    color: #9F9F9F;
    opacity: 1;
    font-weight: normal;
}

/* IE用 */
input[type="text"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #9F9F9F;
    opacity: 1;
    font-weight: normal;
}

/* Edge用 */
input[type="text"]::-ms-input-placeholder,
input[type="tel"]::-ms-input-placeholder,
input[type="email"]::-ms-input-placeholder,
textarea::-ms-input-placeholder {
    color: #9F9F9F;
    opacity: 1;
    font-weight: normal;
}

@media screen and (max-width: 767px) {
    .main_container {
        padding-bottom: 80px;
    }

    .contact_top-text {
        margin-top: 16px;
        font-size: clamp(0.875rem, 0.833rem + 0.09vw, 1.063rem);
        line-height: clamp(1.75rem, 1.708rem + 0.17vw, 2.125rem);
    }

    .contact_order-btn {
        max-width: 200px;
        height: 48px;
        margin-top: 16px;
        padding: 0 8px;
        font-size: clamp(0.875rem, 0.792rem + 0.17vw, 1rem);
    }

    .form_container {
        margin-top: 32px;
    }

    .smf-form--simple-table .smf-item {
        display: flex;
        flex-direction: column;
        padding-top: 12px;
        padding-left: clamp(0.5rem, 0.167rem + 0.69vw, 1rem);
        padding-bottom: 12px;
        padding-right: clamp(0.5rem, 0.167rem + 0.69vw, 1rem);
    }

    .smf-item__label__text {
        font-size: clamp(0.875rem, 0.756rem + 0.51vw, 1rem);
    }

    .smf-item:has([data-validations~="required"]) .smf-item__label__text::after {
        margin-left: 8px;
    }

    .smf-item__col.smf-item__col--label {
        padding-top: 0 !important;
        padding-bottom: 10px !important;
    }

    .address-fields .wp-container-core-group-is-layout-ad2f72ca {
        column-gap: 8px;
    }

    .post_code {
        max-width: 152px !important;
    }

    .post-code-search-btn {
        font-size: clamp(0.875rem, 0.756rem + 0.51vw, 1rem);
    }

    .smf-form--simple-table+.smf-action {
        margin-top: 24px;
    }

    .smf-button-control__control {
        width: 100%;
        padding: 16px 24px !important;
        font-size: clamp(1rem, 0.761rem + 1.02vw, 1.25rem) !important;
    }

    .smf-action .smf-button-control+.smf-button-control {
        margin-left: 0;
    }

    .smf-action {
        display: flex;
        column-gap: 12px;
    }

    .smf-button-control__control[data-action="confirm"] {
        width: 336px;
    }

    .smf-button-control__control[data-action="back"] {
        width: 120px;
        background: #C6C6C6 !important;
        color: #fff !important;
    }

    .smf-button-control__control[data-action="complete"] {
        width: 200px;
    }
}